--- title: "Disassociate a users or groups from the managed sites" slug: "disassociate-a-users-or-groups-from-the-managed-sites" updated: 2025-07-21T18:55:46Z published: 2025-07-21T18:55:54Z canonical: "docs.neeve.ai/disassociate-a-users-or-groups-from-the-managed-sites" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt > Use this file to discover all available pages before exploring further. # Disassociate a users or groups from the managed sites Delete/api/v1/users/{userId}/permissiondetails SecurityHTTPType bearer Path parametersuserIdstringRequired The user ID to disassociate from resource and permission Responses200 OK object authorizationboolean error_codeinteger error_messagestring error_statusboolean Examplefalse messagestring 401 Unauthorized object error_codeinteger error_messagestring error_statusboolean 403 Forbidden - Self deletion not supported Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean 404 Not Found Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean 422 Unprocessable Entity Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean 500 Internal Server Error Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean